<?php
session_start();
include "includes/database.php";
$username=$_SESSION["username"];
$dataPengguna=mysqli_query($newcon,"SELECT * from tbl_shop where username='$username'");
$showData=mysqli_num_rows($dataPengguna);

if (isset($_GET["username"]))
{

mysqli_query($newcon,"update tbl_shop set status='Approved' where shop_id='$_GET[username]'");

}

?>

